[KillMonCount]
PetLeveler=403
EvilCentipede=11
[HourLogOnlinHum]
OnlineHumCount_965208=10
OnlineHumCount_965209=7
OnlineHumCount_965210=7
OnlineHumCount_965211=4
OnlineHumCount_965212=3
OnlineHumCount_965213=3
OnlineHumCount_965214=2
OnlineHumCount_965215=1
OnlineHumCount_965216=2
OnlineHumCount_965217=3
OnlineHumCount_965218=4
OnlineHumCount_965219=4
OnlineHumCount_965220=7
OnlineHumCount_965221=10
OnlineHumCount_965222=11
OnlineHumCount_965223=14
OnlineHumCount_965224=16
OnlineHumCount_965225=14
OnlineHumCount_965226=13
OnlineHumCount_965227=14
OnlineHumCount_965228=13
OnlineHumCount_965229=13
OnlineHumCount_965230=13
OnlineHumCount_965231=13
